html {
    width: auto;
    height: auto;
    margin: auto;
    padding: auto;
    box-sizing: border-box;
    overflow: visible;
    font-family: 'Bitcount Prop Single', sans-serif;
    
}

body {
    background-color: #1e212e;
    display: flex;
    flex-direction: column;
    margin: 0;


}
                        /* Header */
header {
    background-color: #1e212e;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px;

}
    
.logo {
    background-color: #1e212e; 
    width: 50px;
    height: 50px;

}

                        /*Recuadro */
.transmision {
    background-color: #515351c9;
    color: #fff;
    text-align: center;
    font-weight: 500;
    width: 800px;
    height: 400px;
    position: relative;
    top: 45px;
    left: 20px;
    
}

.estrategias {
    width: 800px;
    height: 500px;
    position: relative;
    top: 100px;
    left: 20px;

    

}

.historia {
    background-color: #6fa6c4;
    font-size: 0.8rem;
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin: 20px;
    padding: 0px 25px 0px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 600px;
    height: 150px;
    position: relative;
    top: -918px;
    left: 820px;

}

.tecnico {
    background-color: #6fa6c4;
    font-size: 0.8rem;
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin: 20px;
    padding: 0px 25px 0px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 600px;
    height: 150px;
    position: relative;
    top: -950px;
    left: 820px;

}

.divertido {
    background-color: #6fa6c4;
    font-size: 0.8rem;
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin: 20px;
    padding: 0px 25px 0px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 600px;
    height: 150px;
    position: relative;
    top: -980px;
    left: 820px;

}